@import "css/boxed_webapp.css";

/* My Account Stuff */
table.sortable thead {
  background-color: #eee;
  font-weight: bold;
  cursor: pointer;
  color: #013F85;
  background-color: #cdcdcd;
}

.checkoutsUser{}

.checkoutsDueDate {
    font-size: 11px;
}

.checkoutsList th {
  padding-bottom: 5px;
  font-weight: 500;
  background-color: #cdcdcd;
  vertical-align: bottom;
}

.checkoutsHistoryList th {
  padding-bottom: 5px;
  font-weight: 500;
  background-color: #cdcdcd;
  vertical-align: bottom;
}

.accruingFinesHeader_div {
    font-weight: normal;
}

.paymentHistoryHeader_div {
    font-weight: normal;
}

.holdsAlert {
    white-space: nowrap;
  padding-left: 10px;
}

.holdsHeader td {
  font-weight: 500;
  padding: 5px;
  padding-left: 10px !important;
  background-color: #cdcdcd;
}

.myAccountHeader_div {
  font-size: 11px;
  text-align: left;
}

.holdsRank {
  text-align: left;
}

.pickupHoldsLine td {
  padding-top: 10px;
  padding-left: 10px;
}

#checkoutsDetail .button, .HoldsDetail .button {
    padding: 2px 4px !important;
}

.payFinesTable th {
  background-color: #cdcdcd;
  padding: 5px;
  font-size: 12px;
  padding-left: 10px !important;
  padding-bottom: 5px;
  text-align: left;
  border: none;
  max-height: 19px;
  font-weight: 500;
  font-family: "Source Sans Pro", sans-serif;
}

#accruingFinesTablemyAccruing th {
  padding: 5px;
  font-size: 12px;
  padding-left: 10px!important;
  padding-bottom: 6px;
  text-align: left;
  border: 0;
  max-height: 19px;
  font-weight: 500;
  font-family: "Source Sans Pro",sans-serif;
  background-color: #cdcdcd;
}

.payFinesTable thead span {
  display: block;
  clear: both;
}

#accountMain .redBadge {
    position: absolute;
    top: -6px;
    right: 4px;
    width: 25px;
    height: 25px;
    background-image: url('/client/css/vse/images/sirsidynix/redbadge.png');
    background-repeat: no-repeat;
    background-position: right top;
    z-index: 1;
}

#accountMain .greenBadge {
    position: absolute;
    top: -6px;
    right: 4px;
    width: 25px;
    height: 25px;
    background-image: url('/client/css/vse/images/sirsidynix/greenbadge.png');
    background-repeat: no-repeat;
    background-position: right top;
    z-index: 1;
}

#accountSummary .alertIcon {
  margin-right: 4px;
}

/* Search Results Stuff */
.editField {
    padding-bottom: 5px;
}

/* Thumbnail */
.thumb .results_cell {
    width: 175px;
    padding: 8px;
}

.thumb .results_chkbox {
    position: absolute;
    top: 215px;
    left: 5px;
}

.thumb .results_top_half {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.thumb .results_bio {
    width: 160px;
    padding-top: 5px;
}

.thumb .facebook_like {
    width: 48;
}

.detailPanel .facebook_like {
    margin-left: 10px;
    text-align: initial;
}

/*---
.list .results_wrapper {
    border-top: 1px dotted #AAAAAA;
}
---*/

.list .results_img {
    padding-bottom: 5px;
}

.list .results_right {
    width: 150px;
    margin-top: 8px;
}

.list .facebook_spacer {
    min-height: 130px;
}

.facebook_like_detail {
    padding-left: 60px;
}

.list .cell_wrapper {
  background: white;
  border-bottom: 1px dotted #acacac;
  padding: 7px;
}

.results_right input {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -moz-binding: url('./ellipsis.xml#ellipsis');
}

/* Federated View */

#federatedSearchTitle {
    float: left;
    padding: 5px;
    font-size: 20px;
}

#federatedTitleBar_did_you_mean {
    margin-top: 12px;
    margin-left: 300px;
    float: left;
}

.federatedNoResult {
    padding: 5px;
}

.federated {
    background: #f7f7f7;
    margin-top: 2px;
}

.federated .resultsToolbar_big_wrapper {
    border-bottom: 1px dotted #AAA;
    padding-top: 10px;
}

.federated .cell_wrapper {
  background: #ffffff url(../images/sirsidynix/hitlistgradient3.png)repeat-x bottom left;
  border-bottom: 1px dotted #dddddd;
  padding: 7px;
  margin-left: 2px;
  min-height: 40px;
  padding-right: 15px;
}

/* Toolbar */

.resultsToolbar_wrapper {
    width: 100%;
    display: inline-block;
}

.list .resultsToolbar_big_wrapper {
  background: #f7f7f7;
}

.thumb .resultsToolbar_big_wrapper {
  -webkit-border-top-right-radius: 8px;
  -mox-border-radius-topright: 8px;
  border-top-right-radius: 8px;
}

.resultsToolbar_num_results {
    margin: 5px 0px 13px 0px;
}

.resultsToolbar_did_you_mean {
    margin-top: 13px;
}

.didYouMean {
  max-width: 85%;
  padding: 8px;
  margin: auto;
  text-align: left;
}

.didYouMeanLabel {
    float: left;
    font-size: 14px;
    color: #ec913f;
    max-width: 100px;
}

.didYouMeanLink {
    float: left;
    margin-left: 5px;
}

#no_results_wrapper .didYouMeanLabel {
    float: none;
    font-size: 14px;
    color: #ec913f;
    max-width: initial;
}

#no_results_wrapper .didYouMeanLink {
    float: none;
    max-width: initial;
    margin-left: 0;
    max-height: initial;
    overflow: visible;
}

#no_results_wrapper .didYouMean {
  text-align: center;
}

.resultsToolbar_left {
    width: 31%;
}

.resultsToolbar_middle {
    margin: 8px 0px 5px;
    width: 23%;
}

.resultsToolbar_right {
    width: 43%;
}

.resultsToolbar_right .pagination {
    margin-top: 10px;
    margin-bottom: 11px;
    height: 25px;
}

.pagination .fa {
    font-size: 18px;
    top: 3px;
}

.federated .pagination {
    margin-top: 0px;
}

.pagination {
  padding-right: 4px;
  margin-top: 5px;
  top: 1px;
  margin-right: 10px;
}

.navigationImage {
    margin-top: 0px;
}

.resultsToolbar_view_btns {
    margin: 6px 0px 6px 4px;
}

.resultsToolbar_bottom_left {
    padding-bottom: 4px;
    margin-left: 2px;
    clear: both;
}

.chooseListForm div {
    margin-top: 0.5em;
}

.chooseListForm .button {
    float: right;
}

.addToListWaiting img {
    margin: 0 auto;
    display: block;
}

.addToListResultDiv ul {
    font-style: italic;
    clear: both;
    margin: 5px 10px 5px 24px;
    margin-left: 24px;
}

.addToListResultDiv .success_icon {
    padding-left: 24px;
    min-height: 24px;
    line-height: 24px;
    background-image: url('/client/images/account-icons/green!.png');
    background-repeat: no-repeat;
}

.addToListResultDiv .error_icon {
    padding-left: 24px;
    min-height: 24px;
    line-height: 24px;
    margin-bottom: 5px;
    background-image: url('/client/images/account-icons/red!.png');
    background-repeat: no-repeat;
}

#bottomToolbar_wrapper {
    height: 35px;
    border-top: 1px dotted black;
    padding-top: 7px;
}

#bottomToolbar_wrapper .pagination {
    margin-top: 1px;
}

.facet {
    border-top: 1px dotted #aaaaaa;
    padding: 5px;
}

.moreNavigators {
    margin-left: 34px;
    margin-top: 5px;
}

.fewerNavigators {
    margin-left: 34px;
    margin-top: 5px;
}

.limitcolumn_wrapper {
  font-family: arial;
  border: 1px solid #808285;
  padding: 5px;
  background: #f7f7f7;
  border: 0;
}

.rightSearchLimitsColumn .limitcolumn_wrapper {
    border-left: 0px;
}

.limitcolumn_wrapper.noShowAvailable {
    background: #f7f7f7;
}

.limitcolumn_availability {
    padding: 10px 0 17px;
}

#limitcolumn_author {
    font-size: 10pt;
}

.limitcolumn_wrapper .button {
    padding: 2px 4px;
}

.btn-include:before {
    margin-right: 4px;
    color: #013f85;
}

.btn-exclude:before {
    color: #013f85;
}

.breadCrumbs {
    border-top: 1px dotted #bbbbbb;
    margin-bottom: 5px;
}

#breadCrumbs .crumb {
  margin-bottom: 10px;
}

.crumbText {
  margin-left: 17px;
}

.facetCrumb {
    margin-left: 15px;
    margin-bottom: 3px;
}

.facetTitleRow {
    margin-top: 3px;
}

.facetTitle  {
    font-size: 11pt;
}

.navigatorCheckBox {
    margin-left: 15px;
}

.facetItem {
    width: 100%; /* so child items can float right */
}

.navigatorName {
    margin-top: -1px;
}

.navigatorCount {
    /*  float:right doesn't work when numbers get too big; we want it to just cover the text at left instead */
    position: absolute;
    right: 0;
    padding-left: 5px;
}

.federated .navigatorCount {
    float: right;
    position: static;
}

.federated.navigatorCount {
    position: static;
}

#facet_navigators_table_header .navigatorCheckBox.navHeader {
    margin-left: 12px;
}

#facet_navigators_table_header th {
    padding: 0px 2px 0px 2px;
}

#facet_navigators_table td {
    border-bottom: 1px solid #DDDDDD;
}

#view_all_facets_div {
    padding: 0px 1px 6px 1px;
}

#view_all_facets_div .button {
    font-size: 11px;
}

#view_all_facets_div .navCheckboxColumn {
    width: 43px;
    min-width: 43px;
    max-width: 43px;
}

#view_all_facets_div .navFacetNameColumn {
    width: 100%;
}

#view_all_facets_div .navCountColumn {
    min-width: 70px;
}

.list .results_right .button {
    padding: 2px 4px;
    clear: right;
    margin: 0px 2px 4px 2px;
    width: 138px;
    height: 20px;
    border-radius: 4px;
}

.list .results_right a.button {
  width: 128px !important;
  padding-top: 3px;
  height: 13px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -moz-binding: url('./ellipsis.xml#ellipsis');
}

.detailActions .button {
    width: 200px;
    height: 22px;
    padding-top: 0;
}

.availableLabel {
    font-weight: bold;
}

.limitcolumn_more {
    font-size: 9pt;
}

#pub_date_btn, #facetCrumbClearAllButton {
  padding: 2px 4px;
  background: #333;
}

#searchResultsColumn.middleResults {
  width: 547px;
  border-left: 1px solid #808285;
  border-right: 1px solid #808285;
}

#searchResultsColumn {
  width: 773px;
  float: left;`
  background: #f7f7f7;
  border-left: solid 1px #808285;
}

.middleResults .results_wrapper {
    width: 548px;
}

.moreNavigators .fa-caret-right:before {
    -webkit-font-smoothing: antialiased;
    margin-right: 3px;
    position: relative;
    color: #013f85;
}

.fewerNavigators .fa-caret-right:before {
    color: #013f85;
}

/* Publication Date */

#limitcolumn_pub_chkbox {
    font-size: 10pt;
}

.pub_date_textbox {
    color: #f6931f;
    font-weight: bold;
    padding-left: 1px;
}

/* Detail Page */

#detail_wrapper {
    font-family: arial;
}

.detail_biblio {
    width: 405px;
    min-height:26px;
}

/*---

.detail_cover_asset_div .assetresource_detail_cover_art {
  position: absolute;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(0, 0) !important;
  transform: translate(-50%, 0);
}

---*/

.detail_cover_asset_div .jscarousal {
    width: 100%;
    height: 100px;
    background-color: #ffffff;
    border: 0px;
    margin: 0px;
    padding: 15px 0;
    position: relative;
}

.detail_cover_asset_div .jscarousal-contents {
    width: 734px;
}

.detail_cover_asset_div .jscarousal .jscarousal-left {
    top: 2px;
    height: 105px;
}

.detail_cover_asset_div .jscarousal .jscarousal-right {
  top: 2px;
  height: 105px;
  margin-right: 3px;
}#content

.list .holdButton .button {
    padding: 2px 4px;
}

.detailItems th {
    border: 1px solid #dddddd;
}

.detailItemTable_th {
  width: 100%;
}

/* Interfiled Toolbar classes */

.interfiledToolbar_top {
    text-align: center;
    margin-top: 13px;
}

.interfiledToolbar_top .resultsToolbar_num_results {
  margin-left: -30px;
  font-weight: bold;
}

.interfiledToolbar_middle .resultsToolbar_did_you_mean {
    margin-top: 0px;
}

.interfiledToolbar_middle .didYouMean {
    padding: 0px;
    text-align: left;
}

.interfiledToolbar_middle .didYouMeanLabel {
    float: none;
    display: inline-block;
    vertical-align: top;
}

.interfiledToolbar_middle .didYouMeanLink {
    float: none;
    display: inline-block;
}

.interfiledToolbar_bottom {
  margin-top: 7px;
  padding-bottom: 10px;
}

.interfiledToolbar.resultsToolbar_bottom_left {
    height: 26px;
}

.interfiledToolbar .selectAllCheck {
    top: 0px;
    margin-left: 7px;
}

.dropDownButton {
    background: url(/client/images/action-icons/dropdown.png) no-repeat;
    height: 25px;
    width: 185px;
    font: 13px Arial, Helvetica, sans-serif;
    padding-left: 15px;
    padding-top: 1px;
}

.customDropdown ul {
    border: 2px solid #7d7d7d;
    margin-left: 5px;
}

.customDropdown li a {
    width: 175px;
    border-bottom: dashed 1px #ddd;
    padding-left: 10px;
    padding-top: 2px;
}

.customDropdown li a span {
    margin-top: 5px;
}

/*Stand Alone (Non Modal) Detail Page */

#nm_detail_wrapper {
    padding: 10px;
}

/* Modal Styling */

.fieldLabel {
    margin-left: 3px;
}

/* Login modal stuff */

#loginModal iframe {
    width: 100% !important;
}

#captchaRecoveryDiv {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0px 5px 0px;
}

#captchaReg {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
}

/* ERC Widget Base  */

.detailActions .button {
    clear: right;
}

.detailActions a.button {
    font-family: Arial, sans-serif;
}

.ui-widget .detailActions a.button {
    font-family: Verdana, sans-serif;
}

.displayElementWrapper {
    color: rgb(68,68,68);
    line-height: 18px;
}

.availableLabel, .availableNumber {
    color: rgb(68, 68, 68);
}

/* book river stuff */

.nytimes_listbar {
    height: 30px;
    width: 500px;
    background: #aaaaaa;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -khtml-border-radius: 4px 4px 0 0;
}

.nytimes_listbar {
    position: relative;
}

.nytimes_select {
  top: 6px;
  left: 10px;
  position: relative;
}

#nytimes_detail_wrapper {
    width: 484px;
    padding: 8px;
    clear: both;
    position: relative;
    height: 200px;
    overflow: hidden;
}

.amazonButton {
    clear: right;
}

.list .amazonButton .button {
    font-size: 11px;
    padding: 2px 4px;
}

.nytimes_top {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 4px;
    background: #ffffff;
}

.nytimes_most_popular #nytimes_detail_wrapper {
    height: 329px;
}

.nytimes_most_popular_more {
    position: absolute;
    float: right;
    margin-top: 10px;
    bottom: 10px;
    right: 10px;
}

.jscarousal {
    width: 488px;
    height: 100px;
    background-color: #3c3c3c;
    border: solid 1px #7A7677;
    margin: 0;
    padding: 0;
    padding: 10px 5px 10px 5px;
    position: relative;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

.jscarousal .jscarousal-left, .jscarousal .jscarousal-right {
    float: left;
    width: 20px;
    height: 98px;
    background-color: #3c3c3c;
    color: White;
    position: relative;
    top: 2px;
    cursor: pointer;
}

.jscarousal .jscarousal-left {
    background-image: url(/client/images/left_arrow.png);
    background-repeat: no-repeat;
    background-position: left;
}

.jscarousal .jscarousal-right {
    background-image: url(/client/images/right_arrow.png);
    background-repeat: no-repeat;
    background-position: right;
}

/*--- My Lists Stuff ---*/

.listsCell {
    display: table-cell;
}

.listsContainer {
    padding-top: 15px;
}

#myListButtons {
    top: 3px;
    left: 17px;
    height: 33px;
    vertical-align: middle;
}

.myListHeader {
    background: #f7f7f7 url(../images/sirsidynix/listgradient2.png) bottom left repeat-x;
    padding: 4px;
    border: 1px solid #808285;
    border-bottom-style: dotted;
}

.myListsList .myListHeader {
  border-right-width: 0;
  padding-top: 5px;
  margin-top: -20px;
}

.myListDetails .myListHeader {
  border-left-width: 1px;
  margin-top: -6px;
  padding-bottom: 8px;
}

.myListFooter {
    background: #f7f7f7 url(../images/sirsidynix/listgradient2.png) bottom left repeat-x;
    padding: 4px;
    position: relative;
    border: 1px dotted #808285;
}

.myListTitle {
    padding-bottom: 4px;
    min-height: 22px;
}

.myListTitleIcon {
    width: 25px;
    height: 22px;
    margin-top: 2px;
}

.myListsListMain {
  padding-left: 10px;
}

select.myListControl.lists {
    max-width: 170px;
}

.listWrapper {
    border: dotted #808285;
    border-width: 0 1px 1px 1px;
}

.myListsList .listWrapper {
  border-width: 0;
}

.myListList li.tempList {
    border-top-width: 0;
}

.myListsUL li {
    height: 20px;
}

.myListList li.activeList{
    border: solid #808285 1px;
    border-left: none;
    border-right: none;
}

.myListList li.tempList.activeList {
    border-top: none;
}

.myListFooter input.myListControl.selectAll.myList.bulkActionCheckbox {
    margin-left: 25px;
    margin-top: 10px;
    font-size: 16px;
}

/* advanced search stuff */

#advancedSearchInnerBox {
  /*---
  border: 2px solid #aaaaaa;
  ---*/
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 15px 15px 20px;
  clear: both;
}

.advancedSearchTitle {
    clear: both;
}

.advancedSearchLabel {
    font-size: 11pt;
    float: left;
}

.advancedSearchDropDown {
    width: 300px;
}

#example {
    top: 10px;
    width: 80%;
    margin: 2px 20px 2px 2px;
}

.advancedSearchTitle {
    font-size: 14pt;
    text-align: left;
    clear: both;
}

.advancedSearchDropDown {
    width: 300px;
}

.advancedSearchRadioLabel {
    margin-left: 1px;
    margin-right: 5px;
}

.advancedSearchRadioSection .advancedSearchLabel {
    font-size: 11pt;
}

#advancedSearchOnlyAvailableWrapper {
    position: relative;
    margin-left: 20px;
    margin-bottom: 10px;
    padding: 10px 0px;
}

#advancedSearchOnlyAvailable {
    margin: 3px;
}

.searchModifiersColumn {
    margin-left: 23px;
}

.searchModifiersLabel {
    font-size: 13pt;
    margin-bottom: 5px;
}

.searchModifier {
    margin-bottom: 3px;
}

/* Other Areas*/

/* Workaround for Overflow: Hidden in main div. This cut off facebook popouts. This CSS is in addition to other changes to the #content id CSS elsewhere. */
body {
    font-family: Arial Unicode MS, Arial, Verdana, Helvetica, sans-serif !important;
}

body > div {
    margin-left: auto;
    margin-right: auto;
}

/* Container Layout */

.button, .button:visited {
    background: #003b8b url(../images/sirsidynix/alert-overlay.png) repeat-x;
    display: inline-block;
    padding: 4px 8px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.25);
    font-weight: bold;
}

.button:hover {
    background-color: #195cb6;
}

a:hover.button {
    background-color: #195cb6;
}

a {
    color: #013f85;
}

/* Header */

.logo_container {
    position: relative;
    float: left;
    height: auto;
    width: initial;
}

.logo_container img {
  margin-top: 10px;
  max-height: 75px;
  margin-left: 10px;
  width: auto;
}

.loginButton {
    background: #013F85 url(../images/sirsidynix/alert-overlay.png) repeat-x;
    font-style: none;
    font-weight: bold;
    border: 1px solid rgba(0,0,0,0.25);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    padding: 4px 8px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.loginButton:hover {
    background-color: #002c76;
}

/* Dropdown Language picker */

.dropdownList {
    width: 100px;
}

.lpdropdown li{
    border: 1px solid #808285;
    text-align: center;
}

#listdetails_sort {
  float: right;
  display: inline;
  background-color: lightgrey;
  border: 1px solid grey;
  color: black;
  position: relative;
  max-width: 170px;
  height: 27px;
  margin: 2px 2px 1px 2px;
  padding-left: 2px;
}

.sortDropDown, .edsSortSelect {
  float: right;
  background-color: lightgrey;
  border: 1px solid grey;
  color: black;
  width: 199px;
  height: 27px;
  margin: 0px 2px 1px 2px;
  padding-left: 2px;
}

#buttonsWrapper {
  margin-bottom: 5px;
  *margin-bottom: 20px;
}

/*--- Fixes for Consistently Sized Search Bar Fields and Dropdown Menus ---*/

#q {
  border: 0;
  height: 21px;
  width: 372px;
  margin: 0 5px;
  position: relative;
  border-radius: 2px;
  font-size: 14px;
  height: 21px;
  margin-top: 1px;
}

#searchButton {
  background-color: #ef7508;
  min-width: 86px;
  margin-right: 5px;
  padding: 4px 1px !important;
  border-radius: 5px;
  height: 26px;
}

#searchButton:hover {
  background-color: #e25200;
}

#searchBoxAdvancedLink {
  margin-left: 6px;
  padding-left: 8px;
  height: 24px;
  position: relative;
  top: 5px;
}

#buttonsWrapper:hover {
    background: none;
}

/* Main Menu */

.fa-question-circle:before {
    font-size: 18px;
    top: 2px;
}

.fa-wheelchair:before {
  font-size: 18px;
  margin-right: 2px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  top: 2px;
}

.loginLink a {
    font-size: 13px;
    padding: 5px;
    font-weight: bold;
}

.menuLink a {
    font-size: 13px;
    padding: 5px;
}

.menuActive a {
    padding: 5px;
    padding-bottom:0;
    font-weight: bold;
    color: #ffffff;
    border-bottom: 1px dotted #dddddd;
}

.pipeSeparator-light {
    color: #000000;
}

.welcome {
    padding: 5px;
    color: #ffb16a;
}

.patron_help img {
    left: 5px;
}

.secondary_header_menu_container ul li a {
    line-height: 17px;
    margin-right: 5px;
    display: inline;
}

.menu_link_after:before {
  font-family: FontAwesome;
  content: "\f054";
  margin-left: 10px;
  color: #999;
}

.content_container {
    padding: 5px;
    border: 1px solid #c0c0c0;
    margin: 5px;
}

/* Footer*/

#copyright {
    padding: 4px;
}

.bookRiverLoading {
    height: 375px;
    font-family: 'Arial Unicode MS', Arial, Verdana, Helvetica, sans-serif;
    font-size: 16px;
}

.content, #taxonomyContainer {
    padding: 5px;
}

/* ie specific css */

.nytimes_bio .bold {
    font-weight: normal;
}


/* ----------------- Chrome fixes ----------------- */
/*---
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .menu_link_after {
        margin-top: -16px;
    }
}
---*/

/* ADA specific classes */

.header_container {
    color: #000000;
    width: 1000px;
    margin: 0 auto;
    display: inline-block;
}

#libraryInfo {
    background-color: #808285;
    font-color: white;
    border: 3px solid #4d4d4d;
}

#footer {
  position: relative;
  position: static\9;
}

.headerWrapper {
    height: inherit;
    background: #808285
}

#mainMenu {
    position: relative;
    float: right;
}

.ada_link img {
    top: 3px;
}

.quicksearchIcon {
    height: 35px;
    width: 35px;
    padding: 0,20,0,20;
}

.quicksearchBar {
  background-color: #eaeaea;
  border-bottom: solid 1px #aaa;
  padding-top: 7px;
}

.interfiled3rdParty.cell_wrapper {
  background: #EAEAEA !important;
  border-bottom: dotted 1px #acacac;
}

.interfiled3rdParty .noShowAvailable {
  background: #EAEAEA !important;
  border: 0;
}

.interfiled3rdParty .navigatorCount {
    background: #EAEAEA !important;
}

.resource_margin {
  margin-left: 5px;
  width: 95%;
}

.invisible {
    visibility: hidden;
}

.federatedMultipleResultsSection {
    margin-left: 5px !important;
    margin-right: 5px !important;
}

#ada_header {
    background: #808285;
}

.tab {
    float: left;
    margin-left: 6px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding: 5px 3px 3px 3px;
    padding: 3px;
    background-color: #F7F7F7;
    border-left: 1px solid #808285;
    border-right: 1px solid #808285;
    border-top: 1px solid #808285;
}

.tab_selected {
    float: left;
    margin-left: 6px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding: 5px 3px 3px 3px;
    padding: 3px;
    background-color: #F7F7F7;
    position: relative;
    top: 1px;
    cursor: pointer;
    border-left: 1px solid #808285;
    border-right: 1px solid #808285;
    border-top: 1px solid #808285;
}

.sortDropDown {
    float: right;
    display: inline;
    background-color: #4478b7;
    border: 1px solid #013F85;
    color: #dddddd;
    position: relative;
    margin: 0px 11px 1px 0px;
    padding-left: 2px;
}

.sortDropDown:focus {
    background: #dddddd;
    color: #000000;
}

.federatedAdaActionSelecttop, .federatedAdaActionSelectbottom {
    background-color: #4478b7;
    border: 1px solid #013F85;
    color: #dddddd;
}

#adaActionSelect {
    display: inline;
    position: relative;
    width: 199px;
    height: 27px;
    margin: 0px;
    padding-left: 2px;
    background-color: #4478b7;
    border: 1px solid #013F85;
    color: #dddddd;
}

#adaActionSelect:focus {
    background: #dddddd;
    color: #000000;
}

#searchBox .dropDown {
    margin: 4px 2px;
    padding-left: 2px;
    height: 27px;
    background-color: #4478b7;
    border: 1px solid #013F85;
    color: #dddddd;
}

.customDropdown {
    margin: 2px 0 3px;
    left: 13px;
}

.myListControls .dropDownButton {
    margin-top: 0px;
}

.resultsToolbar_bottom_left .selectAllCheck {
    margin-left: 7px;
}

.federated .resultsToolbar_bottom_left .selectAllCheck {
    margin-left: 6px;
}

.federated .results_chkbox {
    left: 2px;
}

#bottomToolbar_wrapper .selectAllCheck {
    margin: 7px 7px 5px 12px;
}

.ada_div_bottom {
    background-color: white;
    padding: 4px 5px 4px 5px;
    display: block;
}

.pipeSeparator {
    color: white;
}

#no_results_wrapper, .requestsError {
    padding-bottom: 100px;
    border: 1px solid #808285;
    border: 0px;
}

.myListDetails input[type="checkbox"].selectAll, x:-moz-any-link {
    margin-top: 13px;
}

#myListItemsZone #listdetails_list {
    margin-top: 0px;
    margin-bottom: 0px;
}

.myListDetails .myListFooter {
    border-left-width: 1px;
    border-bottom-width: 0px;
}

.myListControls #listdetails_sort {
    background-color: #4478b7;
    border: 1px solid #013F85;
    color: #dddddd;
}

.confirmation {
    text-align: center;
}

#searchBox {
    height: 25px;
    float: none;
    text-align: center;
    background: #4d4d4d;
    border: 2px solid #808285;
    width: 986px;
    min-height: 25px;
    padding: 0px 5px 9px 5px;
}

#searchBoxWrapper {
    background: transparent;
    min-height: 25px;
}

.ada_div_top {
    top: 12px;
    padding: 4px 5px 4px 5px;
    float: left;
    display: block;
    margin-right: 19px;
    height: 27px;
}

.limitcolumn_title {
    margin-top:10px;
    margin-bottom: 7px;
    font-size: 12pt;
}

.limitcolumn_title, x:-moz-any-link {
    margin-top: 7px;
}

#dropDown {
    top: 27px;
    left: 405px !important;
}

.nytimes_most_popular #nytimes_detail_wrapper > .nytimes_most_popular_more {
    position: absolute;
}

.cell_wrapper.researchStarter {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 5px;
}

.researchStarter .thumbnail {
    float: none;
    display: table-cell;
    vertical-align: middle;
    width: auto;
}

.researchStarter .thumbnail img {
    max-width: 200px;
    max-height: 200px;
    padding: 5px;
}

.researchStarter .results_bio {
    float: none;
    display: table-cell;
    vertical-align: middle;
    width: auto;
    left: 0px;
    margin: 0;
    padding: 5px;
}

.blocksHeaderRow {
    line-height: 35px;
}

.blocksHeader {
    padding-left: 5px;
}

.search_target_tabs a {
    margin-bottom: 1px;
}

.federatedResultsPanel {
  background: #f7f7f7;
  padding-bottom: 5px;
  border-top: none;
}

.emailFormElementsContainer li {
    padding-left: 25px;
}

.emailFormElementsContainer .editField {
    margin-bottom: 5px;
    clear: both;
}

.cell_wrapper.researchStarter {
  padding-left: 20px;
  padding-right: 20px;
}

.cell_wrapper.publicationPlacard {
  padding-left: 20px;
  padding-right: 20px;
}

/*--- Fix for Footer in Boxed Theme (Pushes Footer Down) --*/

#content {
  min-height:  300px;
}

.captchaTemplateContent {
    min-height: 375px !important;
}

/*--- Causes Bottom Dropdwown Menu to Go Upward ---*/

#searchResultsColumn .resultsToolbar_big_wrapper:last-child .resultsToolbar_bottom_left .customDropdown ul {
  margin-top: -240px;
}

/*--- Holds Alert Calendar ---*/

.holdsAlert .fa-calendar {
  font-size: 16px;
}

/*--- Fix to Prevent Hit Number from Overlapping Book Image ---*/

.list .hitNumber {
  position: static;
  margin-left: 2px;
}

/*--- Checkouts History Formatting ---*/

td.checkoutsHistoryCheckoutDates {
  padding: 5px;
  width: 15%;
}

/*--- Font Size for Include/Exclude 'x' ---*/
.fa-times-circle {
  font-size: 16px;
}

/*--- Detail View Top Margin ---*/
.detailPanel {
  margin-top: 15px;
}

/*--- Format Type Icon Spacing ---*/
.displayElementLabel.FORMAT {
  position: relative;
  top: 4px;
}

.formatTypeIcon {
  position: relative;
  top: 4px;
}

.pt-icon {
  position: relative;
  top: 5px;
  left: 8px;
}

/*--- Margin Top/Bottom Federated Results ---*/

.federated .documentSummaries.hasLimits {
  margin-top: -5px;
  margin-bottom: -5px;
}

/*--- Graph Wrapper Background Color ---*/

#graph_wrapper .ui-widget-content {
  background: #f7f7f7;
}

/*--- Book Position for IE 8 ---*/

.detail_cover_art {
  margin-left: 35px\9;
}

/*--- Place Hold Modal Button ---*/

.noback .button {
  padding: 5px 20px;
  font-size: 14px;
  color: #fff;
}

.noback .button:hover {
  cursor: pointer;
}

#accountTabs {
  margin-left: 5px;
}

/*--- Place Hold Modal ---*/
#placeHold iframe {
  width: 520px !important;
}

#holdTable .titleColumn {
  text-align: left;
}

#holdTable .pickupColumn {
  text-align: left;
}

#placeHold {
  overflow-x: hidden;
}

/*--- Sort Button Alignment ---*/

.checkoutsIcons {
  position: relative;
  top: 4px;
}

.detailItemTable .checkoutsIcons {
}

.detailItems th {
  vertical-align: bottom;
}

.holdsHeader td {
  padding-bottom: 6px;
  vertical-align: bottom;
}

th.checkboxCol.sorttable_nosort {
  vertical-align: top;
}
  
#content {
  display: inline-block;
  display: block\9;
}

.requestData .textbox {
    height: 25px;
}

/*--- Book River Padding ---*/

#bookRiverWrapper .jscarousal {
  width: 484px;
  padding-left: 10px;
}

/*--- Detail Label Color ---*/

.displayElementLabel {
  color: #013f85;
}

.fa.fa-home {
    margin-top: 2px;
}

/*----------------------------------*/
/*--- Positioning for Book Title ---*/
/*----------------------------------*/

/*--- Interfiled Search Results ---*/

#searchViewINTERFILED .no_image_text {
  width: 56px;
  max-height: 41px;
  top: 36px;
  left: 33px;
  font-size: 9px;
}

/* Non-Interfiled and Assets Search Results */

#searchViewDISCOVERY_ALL .no_image_text {
  width: 56px;
  max-height: 41px;
  top: 36px;
  left: 33px;
  font-size: 9px;
}

/* Modal Window Detail View (Interfiled/Assets/Federated/My Lists) and Non-Modal Detail View */

#searchViewINTERFILED .ui-widget .detail_cover_art_div .no_image_text,
#searchViewDISCOVERY_ALL .ui-widget .detail_cover_art_div .no_image_text,
.federated .ui-widget .detail_cover_art_div .no_image_text,
.listsTable .ui-widget .detail_cover_art_div .no_image_text,
.detail_cover_art_div .no_image_text {
  width: 77px;
  max-height: 71px;
  top: 15px;
  left: 54px;
  font-size: 12px;
}

/* Assets Detail View Carousal (Non-Modal) */

.detail_cover_asset_div .jscarousal-contents .no_image_text {
  top: 12px;
  left: 48px;
}

/* Assets Detail View Carousal (Modal Window) */

#searchViewDISCOVERY_ALL .jscarousal-contents .no_image_text {
  width: 59px;
  max-height: 51px;
  top: 12px;
  left: 43px;
  font-size: 10px;
}

/* Book River Details */

.bookRiver .no_image_text {
  width: 115px;
  max-height: 87px;
  top: 24px;
  left: 24px;
  font-size: 15px;
}

/* Book River Carasouel */

.jscarousal-contents .no_image_text {
  width: 56px;
  max-height: 44px;
  top: 11px;
  left: 19px;
  font-size: 10px;
}

/* Federated Results */

.federated .no_image_text {
  width: 56px;
  max-height: 50px;
  top: 19px;
  left: 33px;
  font-size: 9px;
}

/* My Lists */

/* override .list .cell_wrapper */
.myListList .cell_wrapper {
    background: transparent;
    border-bottom: none;
}

.list_cell_wrapper {
    background: white;
}

/* My Account Section */

.myAccountCoverArt .no_image_text {
  max-height: 28px;
  top: 8px;
}

.accountCoverArtNoCheckbox .no_image_text {
  max-height: 28px;
  top: 8px;
}

/*--- Fix for Results Bio Middle Column (Interfiled Results) - Keeps Widgets from Wrapping to Bottom ---*/

.interfiledResultsWrapper div[id^=results_bio] {
    max-width: 240px;
    margin-right: 0;
}

/*--- Fix for Results Bio Middle Column (Library Only Results) - Keeps Widgets from Wrapping to Bottom ---*/

#results_wrapper div[id^=results_bio] {
    max-width: 450px;
}

/*--- Fix for Results Bio Middle Column (EDS and Other Database Results) - Keeps Widgets from Wrapping to Bottom ---*/

.federated div[id^=results_bio] {
    max-width: 450px;
}

/*--- Remove Right Margin From EDS Only Results ---*/

.interfiled3rdParty .results_bio {
    margin-right: 0;
}

/*--- Fix Alignment of Book and Title in EDS and Other Database Results ---*/

.federated .results_img {
    margin-left: 10px;
    margin-top: 0;
}

.federated .no_image_text,
#searchViewINTERFILED .federated .no_image_text {
    top: 11px;
    left: 23px;
}

.federated .ui-dialog-content .no_image_text,
#searchViewINTERFILED .federated .ui-dialog-content .no_image_text {
    top: 15px;
    left: 54px;
}

.myAccountCoverArt .no_image_text {
    max-height: 28px;
}

 /*--- Fixes for Thumbnail View ---*/

#searchViewINTERFILED .thumb .no_image_text, #searchViewDISCOVERY_ALL .thumb .no_image_text {
    font-size: 16px;
    width: 120px;
    max-height: 104px;
    top: 22px;
}

/*-------------------------------------------*/
/*--- CSS for Internet Explorer 10 and Up ---*/
/*-------------------------------------------*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

  /* IE10+ CSS styles go here */
  
  #searchResultsColumn {
    width: 773px;
  }
  
  .limitColumnWrapper {
    border: none;
  }
  
  #q {
    margin-top: 0px;
    width: 372px;
  }
  
  #searchButton {
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: -1px;
  }
  
  #buttonsWrapper {
  margin-bottom: 5px;
  }
  
  #footer {
    position: relative;
  }
  
  #content {
    display: inline-block;
  }
  
  /*--- Book Position for IE 8 ---*/

  .detail_cover_art {
    margin-left: 50%;
  }
}

/*--- Firefox Only ---*/

@-moz-document url-prefix() {
  .pagination .fa {
    top: 1px;
  }
  
  #q {
    margin-top: 2px;
    padding-bottom: 2px;
  }
  
  #searchButton {
    padding-top: 4px;
    margin-top: 1px;
  }
}

/* Put this at the bottom for max priority */
.hidden {
    display: none;
}

